Subject: RE: Non-monotonicity in IBIS models

From: "Haller, Robert" <[email-masked]>
Date: Wed, 25 Jul 2001 15:10:47 -0400

Greg,
	Non-monotonic IV curves, is a favorite discussion of mine.
First, I would concur with Scott that if the Non-monotonic
behavior is OUTSIDE your area of operation, your simulator should 
produce accurate results (assuming the model is accurate).
	BUT, you must be very cautious because there are parts out there
which 
contain feedback circuits (i.e. ACTQ, Some RAMS)that are truly nonmonotonic
in the 
area of operation. Behavioral simulators (SPICE included) will often have 
trouble with DC convergence when you run AC simulations near the
non-monotonic IV
regions. I have seen cases were after considerable effort I got a simulation
to converge,
only to find out the output wildly oscillated. I placed a part on a test
board, driving a 
long transmission line and guess what. It oscillated too. 

Regards,
Bob Haller
Cereva Networks
508-787-5365

-----Original Message-----
From: Greg Haynes [mailto:[email-masked]]
Sent: Wednesday, July 25, 2001 1:41 PM
To: [email-masked]
Subject: Non-monotonicity in IBIS models

I'm interested in the discussion about
non-monotonicity of I/V curves.  This seems
to be very common in our parts, and is definitely
real, that is, it shows up in the HSPICE simulation
and in the physical part measured on a curve tracer.

One example is an LVDS receiver that has a spike
in the current at about 1 volt above VDD.  This
is not just an artifact of subtracting the ground
clamp current from the pulldown current.
(Incidentally, I can't get a good explanation
for this behavior.  The designers of the parts
don't simulate with voltage outside the rails,
and they typically tell me that the SPICE models
may not be any good in this region anyway!)

I don't know what I should do in this case.  I
don't know which tools customers may want to use
so I don't know if this will really be a problem
for them.  Are there any guidelines about how to 
"smooth out the non-monotonicity"?  And if I do
change the data, how can tools give accurate results
with IBIS models that now do not reflect the
physical part?

-- 
Greg Haynes		  [email-masked]
Aeroflex UTMC Microelectronic Systems
4350 Centennial Blvd           phone: 719 594-8197
Colorado Springs, CO 80907       fax: 719 594-5541